Weblogic Server WLST Broken On Windows OS While Upgrading OIM from 11.1.2.2 To 11.1.2.3 version

(Doc ID 2322232.1)

Last updated on NOVEMBER 03, 2017

Applies to:

Oracle WebLogic Server - Version 10.3.6 and later
Information in this document applies to any platform.

Symptoms

WLST is broken on Windows Operating System while upgrading OIM from 11.1.2.2 to 11.1.2.3 version

Upgrade document http://docs.oracle.com/cd/E52734_01/core/IAMUP/upg_psone_oim.htm#IAMUP3398 was followed to upgrade the OIM version.

During the upgrade when below command is run, it gives the error.

 

Changes

KM Note OAM 11.1.2.3. Configuring Database Security Store - Errors When Running ConfigureSecurityStore.py Fails On Windows 2012 R2 (Doc ID 2152219.1) was followed but that also didn't help.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms